/*     247600 : 버튼      */
.button__247600__ {font-size:0}
.button__247600__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247600__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247600__ a {font-size:15px}
}

/*     247601 : 버튼      */
.button__247601__ {font-size:0}
.button__247601__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247601__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247601__ a {font-size:15px}
}

/*     247602 : 버튼      */
.button__247602__ {font-size:0}
.button__247602__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247602__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247602__ a {font-size:15px}
}

/*     247603 : 버튼      */
.button__247603__ {font-size:0}
.button__247603__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247603__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247603__ a {font-size:15px}
}

/*     247604 : 버튼형 타이틀      */
.button_title__247604__ {font-size:0}
.button_title__247604__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247604__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247604__ p {font-size:15px}
}

/*     247605 : 이미지 (비율형)      */
.img_ratio__247605__ {max-width:100%;vertical-align:top}
.img_ratio__247605__ * {box-sizing:border-box}
.img_ratio__247605__ a {display:block;vertical-align:top}
.img_ratio__247605__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247605__ img {width:auto}
}

/*     247607 : 타이틀 텍스트      */
.title__247607__ {font-size:0}
.title__247607__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247607__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247607__.style_top p {padding-top:10px}
.title__247607__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247607__.style_right p {padding-right:14px}
.title__247607__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247607__.style_bottom p {padding-bottom:12px}
.title__247607__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247607__.style_left p {padding-left:14px}
.title__247607__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247607__.style_circle1 p {padding-left:18px}
.title__247607__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247607__.style_circle2 p {padding-left:18px}
.title__247607__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247607__ p {font-size:20px}
	.title__247607__.style_top p:before {width:20px}
	.title__247607__.style_right p:before {height:20px}
	.title__247607__.style_bottom p:before {width:20px}
	.title__247607__.style_left p:before {height:20px}
}

/*     247610 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247610__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247610__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247610__ ul li:first-child {margin-top:0}
.text_list__247610__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247610__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247610__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247610__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247610__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247610__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247610__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247610__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247610__ ul li {font-size:15px}
}

/*     247612 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247612__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247612__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247612__ ul li:first-child {margin-top:0}
.text_list__247612__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247612__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247612__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247612__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247612__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247612__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247612__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247612__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247612__ ul li {font-size:15px}
}

/*     247609 : 타이틀 텍스트      */
.title__247609__ {font-size:0}
.title__247609__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247609__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247609__.style_top p {padding-top:10px}
.title__247609__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247609__.style_right p {padding-right:14px}
.title__247609__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247609__.style_bottom p {padding-bottom:12px}
.title__247609__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247609__.style_left p {padding-left:14px}
.title__247609__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247609__.style_circle1 p {padding-left:18px}
.title__247609__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247609__.style_circle2 p {padding-left:18px}
.title__247609__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247609__ p {font-size:20px}
	.title__247609__.style_top p:before {width:20px}
	.title__247609__.style_right p:before {height:20px}
	.title__247609__.style_bottom p:before {width:20px}
	.title__247609__.style_left p:before {height:20px}
}

/*     247614 : 이미지 (비율형)      */
.img_ratio__247614__ {max-width:100%;vertical-align:top}
.img_ratio__247614__ * {box-sizing:border-box}
.img_ratio__247614__ a {display:block;vertical-align:top}
.img_ratio__247614__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247614__ img {width:auto}
}

/*     247611 : 타이틀 텍스트      */
.title__247611__ {font-size:0}
.title__247611__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247611__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247611__.style_top p {padding-top:10px}
.title__247611__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247611__.style_right p {padding-right:14px}
.title__247611__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247611__.style_bottom p {padding-bottom:12px}
.title__247611__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247611__.style_left p {padding-left:14px}
.title__247611__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247611__.style_circle1 p {padding-left:18px}
.title__247611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247611__.style_circle2 p {padding-left:18px}
.title__247611__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247611__ p {font-size:20px}
	.title__247611__.style_top p:before {width:20px}
	.title__247611__.style_right p:before {height:20px}
	.title__247611__.style_bottom p:before {width:20px}
	.title__247611__.style_left p:before {height:20px}
}

/*     247615 : 이미지 (비율형)      */
.img_ratio__247615__ {max-width:100%;vertical-align:top}
.img_ratio__247615__ * {box-sizing:border-box}
.img_ratio__247615__ a {display:block;vertical-align:top}
.img_ratio__247615__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247615__ img {width:auto}
}

